ubuntu-ui-toolkit-gles (1.3.1918+16.04.20160404-0ubuntu3) xenial; urgency=medium

  * debian/qml-module-components-gles.install: don't provide overlapping files.
    (LP: #1568817)

ubuntu-ui-toolkit-gles (1.3.1918+16.04.20160404-0ubuntu2) xenial; urgency=medium

  * debian/control: restore Provides: for the old package name too. 
    (LP: #1568817)

Date: 2016-04-11 13:57:17.235607+00:00
Changed-By: Timo Jyrinki <timo.jyri...@canonical.com>
https://launchpad.net/ubuntu/+source/ubuntu-ui-toolkit-gles/1.3.1918+16.04.20160404-0ubuntu3
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to